I updated zc.receipe.testrunner to use zope.testrunner instead of
zope.testing.testrunner. Initial testing has shown that this should be
compatible, and although the code changes are minor, it's potentially
unexpected. So should we release it as 2.0.0 or 1.3.0?

2.0.0 seems too radical to me, but then again I often say to others to
not be afraid of version numbers. :)

Opinions?

-- 
Lennart Regebro: Python, Zope, Plone, Grok
http://regebro.wordpress.com/
+33 661 58 14 64
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to